locations:
  florac:
    altitude: 522
    latitude: 44.3245
    longitude: 3.5925
  mafresié:
    altitude: 360
    latitude: 44.1230
    longitude: 2.0200
  calvernais:
    altitude: 100
    latitude: 47.5756 
    longitude: -1.7111
